ALLEGRO_EVENT_TYPE(3)

NAME

ALLEGRO_EVENT_TYPE - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef unsigned int ALLEGRO_EVENT_TYPE;

DESCRIPTION

An integer used to distinguish between different types of events.

SEE ALSO

ALLEGRO_EVENT(3), ALLEGRO_GET_EVENT_TYPE(3), ALLEGRO_EVENT_TYPE_IS_USER(3)